GHC on Solaris/SPARC?

Elliott Slaughter elliottslaughter at
Wed Oct 1 01:49:23 EDT 2008

On Tue, Sep 30, 2008 at 12:35 AM, Christian Maeder <Christian.Maeder at
> wrote:

> There seems to be a problem with ncurses 5.6
> We have Version 5.0.3.
> You may try (originally for
> SunOS leo 5.10 Generic_137111-02 sun4u sparc SUNW,Sun-Fire-280R) from


Actually, could you (or do you know anyone who could) compile a binary of
darcs 2 for SPARC/Solaris? That's actually why I've been trying to install
GHC, because the only binary available on is for version 1.

Thanks again.

Elliott Slaughter

"Any road followed precisely to its end leads precisely nowhere." - Frank
-------------- next part --------------
An HTML attachment was scrubbed...

More information about the Glasgow-haskell-users mailing list